Subject: [PATCH v2 0/2] arm64: don't call early_*map() post paging_init()

From: [email-masked] (Will Deacon)
Date: Tue, 6 Jan 2015 16:05:12 +0000

On Tue, Jan 06, 2015 at 03:54:29PM +0000, Ard Biesheuvel wrote:
> On 6 January 2015 at 15:52, Leif Lindholm <[email-masked]> wrote:
> > On Tue, Jan 06, 2015 at 02:04:50PM +0000, Ard Biesheuvel wrote:
> >> >> Changes since v1:
> >> >> - Rebased to v3.19-rc3
> >> >> - Added 'Fixes:' tags
> >> >> - Reworked 1/2 to restore call to efi_setup_idmap() to the original
> >> >>   location in the boot process.
> >> >
> >> > Looks reasonable to me; do they need a CC stable,
> >>
> >> Yes, but with a note that both patches should be taken and the order
> >> is retained, or we break bisect.
> >
> > Where would one add such a note?
> >
> 
> I guess the best way would be to not add a 'Cc: stable' tag, but send
> an email to Greg once the patches have been merged by Linus.

I thought Greg didn't take anything until it had hit mainline anyway? I
think it should be fine with just the Cc...

Will